﻿<?xml version="1.0" encoding="utf-8"?>
<CatapultGlobalImportedFilesCache
  SavedSource="file:///C:/Users/chinmayee.chirasmita/OneDrive - Vertiv Co/Desktop/Documents/1-Vertiv Source Project/Output/Chinmayee_Chirasmita/Temporary/GlobalImportedFilesSet v.1.xml">
  <ImportedMap />
  <SourceUrls>
    <Url
      Source="Project/Imports/Source Import.flimpfl" />
  </SourceUrls>
</CatapultGlobalImportedFilesCache>